html{-webkit-text-size-adjust:100%;}input#Submit,input.submit,input[type="submit"],button{ -webkit-appearance:none !important;}*{outline:none !important;}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,img,strong,b,u,i,ol,ul,li,fieldset,form,label,table,tbody,tr,th,td,embed,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}blockquote{quotes:none;}blockquote:before,blockquote:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}
.w100{width:100%;}.w95{width:95%;}.w90{width:90%;}.w85{width:85%;}.w80{width:80%;}.w75{width:75%;}.w70{width:70%;}.w65{width:65%;}.w60{width:60%;}.w55{width:55%;}.w50{width:50%;}.w45{width:45%;}.w40{width:40%;}.w35{width:35%;}.w30{width:30%;}.w25{width:25%;}.w20{width:20%;}.w15{width:15%;}.w10{width:10%;}
.fl{float:left;}.fr{float:left;}pre{border:1px #aaa solid;padding:10px;background-color:#E0D7C3;font-size:12px;line-height:16px;}code{font-family:monospace,'courier new';font-size:12px;line-height:16px;color:#222;}hr{border:none;margin:20px 0px;border-top:1px #bbb solid;}i,em{font-style:italic;}b,strong{font-weight:600;}
.section{width:100%;float:left;position:relative;}.inner{margin:0px;padding:0px;}.ani{-moz-transition:.3s all ease-out;-o-transition:.3s all ease-out;-webkit-transition:.3s all ease-out;transition:.3s all ease-out;}

.cursor {position: fixed;top: 0;left: 0;width: 16px;height: 16px;background: #f6eee3;border-radius: 50%;pointer-events: none;z-index: 9999;transform: translate(-50%, -50%);}

.container{width:100%;max-width:1600px;margin:0 auto;}

#banner{width:100%;height:100vh;background-color:red;position:relative;}
#banner #number_count{position: absolute;bottom:90px;left:30px;line-height: 25px;}
#banner #number_count img{width:500px;display:block;}
#banner #number_count #roman_counter{font-size:360px;color:#f6eee3;}
#banner #number_count span{color:#f6eee3;}
#banner #number_count .sp2 {position: absolute;bottom: 6px;left: 450px;font-size: 60px;color: #f6eee3;opacity: 0;transition: opacity 0.3s ease-out;}
#banner #number_count .sp2.active{opacity:1;}
#banner .menu{position:absolute;bottom:100px;right:30px;}
#banner .menu .menu_item{display:flex;gap:40px;}
#banner .menu .menu_item a{font-family: 'Poppins', sans-serif;font-size:40px;color:#f6eee3;text-decoration:none;transition: all 0.3s ease-out;}
/* #banner .menu .menu_item a:hover{transform: scale(1.1);} */
#banner .menu .menu_item a:hover{-webkit-animation: glow 1s ease-in-out infinite alternate;
  -moz-animation: glow 1s ease-in-out infinite alternate;
  animation: glow 1s ease-in-out infinite alternate;
  }
  @keyframes glow {
    0% {
      text-shadow: 0 0 10px #f6eee3, 0 0 20px #f6eee3, 0 0 30px #f6eee3;
    }
    100% {  
      text-shadow: 0 0 10px #f6eee3, 0 0 20px #f6eee3, 0 0 30px #f6eee3;
    }
  }
  
@media(max-width:1200px){
  #banner #number_count img{width: 400px;}
  #banner .menu .menu_item a{font-size: 30px;}
}

@media(max-width:900px){
  #banner #number_count img{width:300px;}
  #banner .menu .menu_item a{font-size:24px;}
}

@media(max-width:800px){
  #banner .container{width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;flex-direction: column;gap: 40px;}
  #banner #number_count{position:relative;bottom:auto;left:auto;}
  #banner .menu{position:relative;bottom:auto;right:auto;}
}
@media(max-width:500px){
#banner #number_count img{width: 250px;}
#banner .menu .menu_item{gap: 30px;}
#banner .menu .menu_item a{font-size: 20px;}
}